PLAYBUCKET(1)

NAME
playbucket - plays the bucket corresponding to the specified file

SYNOPSIS
playbucket [-audio servername] [-volume 0-100] filename

DESCRIPTION
The playbucket program plays the bucket corresponding to the specified file. If no corresponding bucket exits, playbucket will create one. playbucket sets its close down mode to AuCloseDownRetainPermanent so the bucket is retained.

OPTIONS
The following options may be used with playbucket:

-audio servername
    This option specifies the audio server to which playbucket should connect.

-volume 0-100
    This option specifies the volume at which the data should be played as a percentage of the maximum possible volume. The default is 100 percent.

SEE ALSO
nas(1)

COPYRIGHT
Copyright 1994 Network Computing Devices, Inc.

AUTHOR
Greg Renda, Network Computing Devices, Inc.